<?php
	

include_once "library/inc.connection.php";
include_once "library/inc.library.php";

// Baca Jam pada Komputer
date_default_timezone_set("Asia/Jakarta");

if (isset ($_POST ['simpan_diagnosa']))
{
	 	$cex  = $_POST['cex'];  	

     $query = "INSERT INTO diagnosa (id_gejala) VALUES('$cex')";
    $hasil = mysql_query($query);
   
   if($hasil){
		//header('Location: tabel_user.php');
	}
	else{
		echo "gagal menginput";
		}
mysql_close();
}
else
{
echo "ini yang tidak"
}
?>